<!-- Modal -->
<div class="modal fade" id="convalidacionModal2" tabindex="-2" role="dialog" aria-labelledby="convalidacionModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content" id="divConvalidacionModalContent2">

        </div>
    </div>
</div>